@font-face {
  font-family: 'isans';
  font-style: normal;
  font-weight: 400;
  src: url("../assets/fonts/IRANSansWeb(FaNum).eot?nqj53a#");
  src: url("../assets/fonts/IRANSansWeb(FaNum).eot?nqj53a#iefix") format("embedded-opentype"), url("../assets/fonts/IRANSansWeb(FaNum).woff2?nqj53a") format('woff2'), url("../assets/fonts/IRANSansWeb(FaNum).woff?nqj53a") format('woff');
}
@font-face {
  font-family: 'isans';
  font-style: normal;
  font-weight: 700;
  src: url("../assets/fonts/IRANSansWeb(FaNum)_Bold.eot?nqj53a#");
  src: url("../assets/fonts/IRANSansWeb(FaNum)_Bold.eot?nqj53a#iefix") format('embedded-opentype'), url("../assets/fonts/IRANSansWeb(FaNum)_Bold.woff2?nqj53a") format('woff2'), url("../assets/fonts/IRANSansWeb(FaNum)_Bold.woff?nqj53a") format('woff');
}
@font-face {
  font-family: 'isans';
  font-style: normal;
  font-weight: 500;
  src: url("../assets/fonts/IRANSansWeb(FaNum)_Medium.eot?nqj53a#");
  src: url("../assets/fonts/IRANSansWeb(FaNum)_Medium.eot?nqj53a#iefix") format('embedded-opentype'), url("../assets/fonts/IRANSansWeb(FaNum)_Medium.woff2?nqj53a") format('woff2'), url("../assets/fonts/IRANSansWeb(FaNum)_Medium.woff?nqj53a") format('woff');
}
@font-face {
  font-family: 'isans';
  font-style: normal;
  font-weight: 300;
  src: url("../assets/fonts/IRANSansWeb(FaNum)_Light.eot?nqj53a#");
  src: url("../assets/fonts/IRANSansWeb(FaNum)_Light.eot?nqj53a#iefix") format('embedded-opentype'), url("../assets/fonts/IRANSansWeb(FaNum)_Light.woff2?nqj53a") format('woff2'), url("../assets/fonts/IRANSansWeb(FaNum)_Light.woff?nqj53a") format('woff');
}
@font-face {
  font-family: 'isans';
  font-style: normal;
  font-weight: 200;
  src: url("../assets/fonts/IRANSansWeb(FaNum)_UltraLight.eot?nqj53a#"), src url("../assets/fonts/IRANSansWeb(FaNum)_UltraLight.eot?nqj53a#iefix") format('embedded-opentype'), url("../assets/fonts/IRANSansWeb(FaNum)_UltraLight.woff2?nqj53a") format('woff2'), url("../assets/fonts/IRANSansWeb(FaNum)_UltraLight.woff?nqj53a") format('woff');
}

body {
  background-color: #f5f9fc;
  direction: rtl;
  text-align: right;
  background-image: url(../assets/img/back.jpg);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: top center;
  font-family: isans;
  font-weight: 300;
  font-size: 13px;
  
}

svg.icon{
  width: 1em;
  height: 1em;
  line-height: 1;
  vertical-align: middle;
  display: inline-block;
}

a{
  transition: all 200ms ease-in-out;
}

.says,
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
}

img{
  max-width: 100%;
  height: auto;
}

input[type="text"],
input[type="email"],
input[type="number"],
input[type="password"],
input[type="tel"],
input[type="search"],
input[type="url"],
input[type="time"],
.customselect,
textarea{
  height: 42px;
  box-shadow: 0 2px 0 rgba(18, 116, 254, 0.13);
  border-radius: 10px;
  background-color: #f5f9fc;
  border: 0;
  padding: 0 24px;
  color: #0048ff;
  font-size: 12px;
  font-weight: 400;
  transition: all 200ms ease-in-out;
}

textarea{
  padding: 12px 24px;
  height: 120px;
  resize: vertical;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="password"]:focus,
input[type="tel"]:focus,
input[type="search"]:focus,
input[type="url"]:focus,
input[type="time"]:focus,
textarea:focus{
  box-shadow: 0 2px 0 #0048ff;
  background-color: #e2eaff;
}

button[type=submit]{
  height: 42px;
  border-radius: 10px;
  background-color: #0048ff;
  border: 0;
  outline: none;
  color: #ffffff;
  transition: all 200ms ease-in-out;
  font-size: 13px;
  font-weight: 400;
  padding: 0 18px;
  cursor: pointer;
}

button[type=submit]:hover{
  background-color: #002a96;
}

button svg{
  width: 6px;
  height: 12px;
  fill: #47f1fd;
  margin-right: 8px;
}

.customselect{
  min-width: 174px;
  overflow: hidden;
  display: table;
  padding: 0;
  position: relative;
}

.customselect svg{
  left: 21px;
  top: 50%;
  position: absolute;
  transform: translateY(-50%) rotate(-90deg);
  fill: #0048ff;
  width: 9px;
  height: 9px;
}

.customselect select{
  display: inline-block;
  width: 150%;
  background: none;
  border: 0;
  height: 42px;
  padding: 0 24px;
}

.customselect select:focus{
  border: 0;
  outline: none;
}

.customcheckbox{

}

.customcheckbox input{
  display: none;
}

.customcheckbox .check{
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  width: 17px;
  height: 18px;
  line-height: 18px;
  text-align: center;
  border-radius: 4px;
  border: 1px solid rgba(0, 72, 255, 0.13);
  margin-left: 11px;
  background-color: #f5f9fc;
}

.customcheckbox .check:before{
  content: "\2713";
  color: #b7b7b7;
  font-size: 13px;
}

.customcheckbox input:checked + .check{
  background-color: #0048ff;
}

.customcheckbox input:checked + .check:before{
  color: #fff;
}

.site-header{
}

.site-header .container{
  padding: 30px 15px;
  position: relative;
}

.site-header .customize-link{
  color: #0048ff;
  font-size: 12px;
  font-weight: 500;
  height: 35px;
  line-height: 35px;
  box-shadow: 0 2px 0 rgba(18, 116, 254, 0.1);
  border-radius: 0 0 10px 10px;
  background-color: #ffffff;
  padding: 0 16px;
  position: absolute;
  top: 0;
  left: 10%;
  opacity: 0.9;
}

.site-header .customize-link:hover{
  text-decoration: none;
  opacity: 1;
}

.site-header .customize-link:before{
  content: '';
  width: 15px;
  height: 15px;
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
  background: url(../assets/img/settings.png);
}

.top-nav ul li a{
  font-family: isans;
  height: 31px;
  line-height: 31px;
  box-shadow: 0 2px 0 rgba(0, 72, 255, 0.13);
  background-color: #e5edef;
  border-radius: 4px;
  border: none;
  color: #5069a7 !important;
  font-size: 12px;
  font-weight: 500;
  padding: 0 10px;
  display: inline-block;
  margin-left: 10px !important;
}

.top-nav{
  margin-bottom: 36px;
}

.top-nav ul{
  padding: 0;

}
.top-nav ul li{
  display: inline-block;
  margin: 0;
  padding: 0;
  list-style: none;
}
.top-nav ul li a:hover {
  background-color: #0048ff;
  color: #ffffff !important;
  text-decoration: none;
}


.site-header .logo-en{
  margin-bottom: 20px;
  display: block;
  text-align: left;
}

.site-header .header-left{
  margin-right: auto;
}

.site-search-form{
  position: relative;
}

.site-search-form input[type=text],
.site-search-form input[type=search]{
  padding-right: 22px;
  font-family: isans;
  width: 276px;
  height: 42px;
  background-color: #ffffff;
  border: none;
  font-size: 12px;
  line-height: 67.8px;
  text-transform: uppercase;
  font-weight: 300;
  color: #6174a6;
  padding-left: 42px;
  box-shadow: 0 2px 0 rgba(18, 116, 254, 0.1);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 10px;
}

.site-search-form button{
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  background: none;
  border: 0;
  padding: 0;
  line-height: 1;
  width: 48px;
  text-align: center;
}

.site-search-form button svg{
  width: 14px;
  height: 14px;
  fill: #0048ff;
}
button[type=submit]:hover svg {
    fill: #fff;
}
button,input,.btn {
    outline: none!important;
}
nav {
  font-size: 13px;
  font-weight: 400;
  font-family: isans;
}

.navselector{
position: absolute;
right: -10px;
top: 50%;
transform: translateY(-50%)
}

.responsive-menu-toggle{
  align-self: center;
}

.responsive-menu-toggle svg{
  width: 24px;
  height: 24px;
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  fill: #fff;
}

#navcust {
  background-color: #0048ff !important;
  font-size: 13px;
  height: 50px !important;
  margin-top: 20px;
  border-radius: 4px;
  box-shadow: 0 0 21px rgba(0, 0, 0, 0.06);
  padding: 0 20px;
  position: relative;
}

#navcust a{
  color: #fff;
}

#navcust > ul{
  height: 100%;
  padding: 0;
}

#navcust > ul > li{
  height: 100%;
  position: relative;
}

#navcust > ul > li > a{
  height: 100%;
  padding: 0 15px;
  margin: 0;
  line-height: 50px;
  transition: all 200ms ease-in-out;
  border-bottom: 2px solid #0048ff;
}

#navcust > ul > li > a svg{
  width: 8px;
  height: 8px;
  fill: #02f2fe;
  margin-right: 10px;
  transform: rotate(-90deg);
}

#navcust > ul > li > ul{
  position: absolute;
  background-color: #0048ff;
  width: 228px;
  padding-right: 0;
  z-index: 90;
  box-shadow: 0 5px 8px 1px rgba(0, 1, 1, 0.19);
  border-radius: 0 0 7px 7px;
  overflow: hidden;
  top: 100%;
  transition: all 200ms ease-in-out;
  opacity: 0;
  visibility: hidden;
  transform: translateY(10px);

}
#navcust > ul > li:hover > ul{
  opacity: 1;
  visibility: visible;
  transform: translateY(  0px);
}

#navcust > ul > li:hover > a{
  background-color: #0946e2;
  border-bottom: 2px solid #46edf9;
}

#navcust > ul > li > ul > li{
text-align: right;
list-style: none;
}
#navcust > ul > li > ul >li a{
padding: 17px 19px;
display: block;
margin: 0;
border-bottom: 1px solid #0048ff;
}
#navcust > ul > li > ul >li a:hover{
background-color: rgba(0,125,250,0.37);
border-color: #0467f0;
text-decoration: none;
}

.navbarleft{
  height: 100%;
}

.navbarleft a.account-link{
  line-height: 50px;
  background-color: #0d43cc;
  padding: 0 14px;
  margin-left: 20px;
}

.navbarleft a.account-link svg{
  width: 8px;
  height: 8px;
  fill: #02f2fe;
  transform: rotate(-90deg);
  margin-right: 10px;
}

.navbarleft a.account-link:hover{
  text-decoration: none;
  background-color: #052e96;
}

.navbarleft ul{
  padding: 0;
}

.navbarleft .nav-item{
  align-self: center;
}

.navbarleft .nav-item a{
  padding: 0 !important;
  margin: 0;
}

.navbarleft .nav-item a svg{
  width: 16px;
  height: 16px;
  fill: #47f1fd;
  margin-left: 10px;
}

.navbarleft .nav-item:not(:last-child) a:after{
content: "|";
display: inline-block;
line-height: 1;
vertical-align: middle;
color: rgba(0,  0, 0, 0.15);
margin: 0 12px;
}

.site-main > .container > .row{
  margin: 0 -7px;
}

.site-main > .container > .row .sidebar-left,
.site-main > .container > .row .site-contents,
.site-main > .container > .row .site-middle-box,
.site-main > .container > .row .sidebar-right{
  padding: 0 7px;
  margin-bottom: 20px;
}

.vertical-menu {
  font-family: isans;
  border-radius: 5px;
  width: 100%;
  box-shadow: 0 6px 18px rgba(0, 0, 0, 0.06);
  text-align: right;
  background-color: white;
}

.vertical-menu a {
  border-bottom: 1px solid #e6ecf1;
  color: #535353;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  line-height: 19.8px;
  display: block;
  padding: 22px 25px;
  text-decoration: none;
  position: relative;
}

.vertical-menu a:before{
  content: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAVCAYAAAB2Wd+JAAAA8ElEQVQ4T62UwRGCMBBFk3jQm3QAHUgJXhy5qRVIB9qBdiAdSAmWoBXYgh0weJZdk5jMBASyzJBLcsjbv/uzWc6IKykwAl7lnPMQQOw4kdPX1iXcGMMNQ7yTwGWBwVTARbKpFfKCyfuTInIFBW52vaCBrm3ldIKrAmMh4NnlQSvog1SwGqgsRwEHY0KtpqayBo1rJ3k8Up+Hm7SUATEV0qmuy+ol93AIpEGtOIGcIVsMgd0azxJUxpDWn6tMQIo/k+Z9EcZ5R1fB1wTj96pVN42eNWv2fivbWTMBmTRtbwOSQHvZTgBEfJBBZ+ZEcuZsvww9bDTJVA17AAAAAElFTkSuQmCC');
  width: 15px;
  height: 21px;
  position: absolute;
  top: 50%;
  right: -4px;
  transform: translateY(-50%);
  transition: all 200ms ease-in-out;
}

.vertical-menu a:not(:hover):before{
  opacity: 0;
  visibility: hidden;
}

.vertical-menu a:last-child{
  border: 0;
}

.vertical-menu a:hover {
  text-decoration: none;
  background-color: #0048ff;
  color: #cacaca;
}

.site-breadcrumbs{
  font-family: isans;
  color: #0048ff;
  box-shadow: 0 6px 18px rgba(0, 0, 0, 0.02);
  border-radius: 5px;
  background-color: #ffffff;
  padding: 20px 28px;
  margin-bottom: 20px;
}

.site-breadcrumbs p{
  margin-bottom: 0;
}

.site-breadcrumbs svg{
  width: 17px;
  height: 17px;
  fill: #0048ff;
  margin-left: 8px;
}

.site-breadcrumbs a{
  color: #64739a;
  font-size: 12px;
  font-weight: 400;
}

.site-breadcrumbs .sep{
  color: #e7e7e7;
  font-size: 12px;
  font-weight: 400;
  display: inline-block;
  vertical-align: middle;
  margin: 0 10px;
}

.site-breadcrumbs .current{
  color: #0048ff;
  font-size: 12px;
  font-weight: 500;
}

.last-update-notice {
  height: 69px;
  box-shadow: 0 4px 0 rgba(71, 241, 253, 0.32);
  border-radius: 10px;
  background-color: #0048ff;
  padding: 0 10px 0;
  max-width: 225px;
  color: #ffffff;
  font-size: 14px;
  font-weight: 300;
}

.last-update-notice span{
  font-weight: 500;
}

.last-update-notice span span{
  color: #47f1fd;
  font-weight: 700;
}

.last-update-notice a{
  align-self: center;
}

.last-update-notice .media-body{
  align-self: center;
}

.lastupdate-img {
  margin-right: 8px;
  margin-top: 2px;
  display: inline-block;
}

.lastupdate-p {
  font-family: isans !important;
  color: #ffffff;
  font-size: 14px;
  font-weight: 300;
  line-height: 19.8px;
  letter-spacing: -0.28px;
  margin-right: 2px;
  display: inline;
}

.left-side-widget {
  min-height: 231px;
  box-shadow: 0 6px 18px rgba(0, 0, 0, 0.06);
  border-radius: 5px;
  background-color: #ffffff;
  background-image: url(../assets/img/menubg.png);
  background-position: bottom;
  background-repeat: no-repeat;
  padding-top: 20px;
  margin-bottom: 30px;
}

.left-side-widget:last-child{
  margin-bottom: 0;
}

.left-side-widget .widget-title{
  position: relative;
  padding: 0 36px 0 20px;
  margin-bottom: 20px;
}

.left-side-widget .widget-title svg{
  top: 50%;
  right: -4px;
  position: absolute;
  transform: translateY(-50%);
}

.left-side-widget .widget-title h3{
  color: #0048ff;
  font-size: 14px;
  margin-bottom: 0;
  font-weight: 500;
}

.left-side-widget .widget-title .archive-link{
  margin-right: auto;
  align-self: center;
  color: #0048ff;
  font-size: 12px;
  font-weight: 300;
  background-color: #f0f4ff;
  border-radius: 10px;
  height: 23px;
  line-height: 23px;
  padding: 0 12px;
}

.left-side-widget .widget-title .archive-link:hover{
  background-color: #0048ff;
  color: #fff;
  text-decoration: none;
}

.widget-posts-list{
  padding: 0 17px;
  margin: 0;
}

.widget-posts-list li{
  list-style: none;
  margin-bottom: 10px;
}

.widget-posts-list li a{
  color: #373737;
  font-size: 12px;
  font-weight: 400;
}

.widget-posts-list li a:before{
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 3.5px 5px 3.5px 0;
  border-color: transparent #bfcdd7 transparent transparent;
  display: inline-block;
  margin-left: 7px;
  transition: all 200ms ease-in-out;
}

.widget-posts-list li a:hover{
  color: #0048ff;
  font-weight: 500;
  text-decoration: none;
}

.widget-posts-list li a:hover:before{
  border-color: transparent #47f1fd transparent transparent;
}

.page-havago {
  width: auto;
  height: 231px;
  box-shadow: 0 6px 18px rgba(0, 0, 0, 0.06);
  border-radius: 5px;
  background-color:#0048ff;
  background-image: url(../assets/img/havago.png);
  background-position: right;
  background-repeat: no-repeat;
  position: relative;
  margin-bottom: 30px;
}

.abs-fill{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
}

.left-side-widget .app-download{
  text-align: center;
  padding: 20px 15px 0 15px;
}

.app-download-button{
  height: 38px;
  line-height: 32px;
  border-radius: 18px;
  background-color: #0048ff;
  border-bottom: 2px solid #96b4fb;
  padding: 0 20px;
  display: inline-block;
  color: #fff;
  font-size: 13px;
  font-weight: 500;
  margin-top: 20px;
}

.app-download-button:hover{
  color: #fff;
  text-decoration: none;
  opacity: 0.8;
}

.app-download-button svg{
  width: 18px;
  height: 20px;
  fill: #04f2fe;
  margin-left: 6px;
}

.page-download{
  width: auto;
  min-height: 207px;
  margin-top: 30px;
  box-shadow: 0 6px 18px rgba(0, 0, 0, 0.06);
  border-radius: 5px;
  background-color: #ffffff;
  background-image: url(../assets/img/menubg.png);
  background-position: bottom;
  background-repeat: no-repeat;
}

.page-download-img{
  display: block;
  margin-left: 27px;
  margin-right: 40px;
  padding-top: 68px;
  position: absolute;
}

.page-download p {
  font-family: isans;
  color: #0048ff;
  font-size: 14px;
  font-weight: 500;
  line-height: 19.8px;
  letter-spacing: -0.28px;
  float: right;
  margin-top: 31px;
  margin-right: 36px;
}




.page-download-button {
  font-family: isans;
  width: 143px;
  height: 35px;
  border-radius: 18px;
  background-color: #0048ff;
  text-align: center;
  position: absolute;
margin-top: 142px;
margin-right: 40px;
padding-top: 5px;
}
.page-download-button a {
  color: #ffffff;
  font-size: 13px;
  font-weight: 500;
  line-height: 26px;
  text-decoration: none;
}
.page-download-button a:hover {
  text-decoration: none;
  color: #ffffff;

}
.page-download-imglink{
  margin-left: 10px;
}

.footer{
  margin-top: 96px;
  background: #0048ff url(../assets/img/footerbg.png) no-repeat top center;
background-size: cover;
}
.footer .container{
  padding: 30px 15px;
    position: relative;
}
.footersvg{
  top: -6px;
    left: 50%;
    position: absolute;
    margin-left: -27.5px;
}
.footer img{
    align-self: center
}

.footer > .container >.row{
  justify-content: space-around;
}

.footer .row .col-md{
  text-align: center;
  align-self: center;
  padding-bottom: 20px;
}

@media (min-width: 992px){
  .footer .row .col-md:last-of-type{
    text-align: left;
  }
}

.footernav {
  align-self: center;
}

.footernav ul{
  padding: 0;
}

.footernav li{
  line-height: 33px;
}

.footernav li{
  /*width: 100%;
  max-width: 33.333%;
  flex: 0 0 33.333%;*/
}

.footernav ul li a{
  margin-left: 0;
  color: #fff;
  opacity: 0.78;
}

.footernav li a:before{
  content: '';
  display: inline-block;
  width: 6px;
  height: 6px;
  border-radius: 2px;
  background-color: #00e5c1;
  vertical-align: middle;
  margin-left: 10px;
}

.footernav a:hover{
  opacity: 1;
  text-decoration: none;
}
.footernav ul{
  margin-bottom: 0;
}
.footernav li{
display: inline-block;
list-style: none;
}

.lang-switch{
position: static !important;
}


.navbarleft .lang-switch ul a{
border-bottom:1px solid #007dfa;
  display: block;
  padding: 10px 0 !important;

}
.navbarleft .lang-switch ul li:last-child a{
  border-bottom: 0;
  }

.lang-switch ul:before{
content: "";
width: 0;
height: 0;
border-style: solid;
border-width: 0 7.5px 8px 7.5px;
border-color: transparent transparent #0048ff transparent;
position: absolute;
top: -8px;
transform: translateX(-50%);
left:50%;
}
.lang-switch ul{

position: absolute;
width: 104px;
background-color: #0048ff;
z-index: 90;
border-radius: 12px;
top: calc(100% + 18px);
left: 0;
text-align: center;
list-style: none;
padding: 0;
font-size: 12px;
font-weight: 500;
transition: all 200ms ease-in-out;
opacity: 0;
visibility: hidden;
transform: translateY(10px);
}
.lang-switch:hover ul{
  opacity: 1;
  visibility: visible;
  transform: translateY( 0px);
}

.lang-switch:after{

content: "";
position: absolute;
width: 104px;
height: 20px;
top: 100%;
left: 0;
z-index: 100;
}

@media screen and (max-width: 800px) {
  .left, .main, .right {
    width: 100%; /* The width is 100%, when the viewport is 800px or smaller */
  }
}

.site-page-box{
  box-shadow: 0 6px 18px rgba(0, 0, 0, 0.02);
  border-radius: 5px;
  background-color: #ffffff;
  padding: 20px;
}

.single-page-box{
  min-height: 100%;
}

.login-form,
.register-form{
  text-align: center;
  padding: 44px 15px;
}

.login-form{
  border-left: 1px solid #e7edf2;
}


.login-form h3,
.register-form h3{
  color: #0048ff;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 40px;
}

.login-form form,
.register-form form{
  display: block;
  width: 280px;
  margin: 0 auto;
}

.login-form form input,
.register-form form input{
  display: block;
  margin-bottom: 18px;
  width: 100%;
}

.login-form form button,
.register-form form button{
  float: left;
}

.forgotten-password-link{
  color: #2f2f2f;
  font-size: 12px;
  font-weight: 400;
  margin-top: 50px;
  display: block;
  text-decoration: underline;
}

.login-form p,
.register-form p{
  margin-bottom: 0;
}

.captcha-field-wrapper input{
  max-width: 170px;
  float: left;
}

.single-page-box-top {
  margin: -20px -20px 20px;
  border-bottom: 1px solid #dde4ea;
  padding: 22px 25px;
  position: relative;
}

.single-page-box-top svg{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
}

.single-page-box-top h1{
  color: #0048ff;
  font-size: 14px;
  font-weight: 500;
  align-self: center;
  margin-bottom: 0;
}

.single-page-box-top .date{
  margin-right: auto;
  align-self: center;
  color: #919aa0;
  font-size: 12px;
  font-weight: 300;
}

/**
 * Typography
 * Style Editor-generated content here
 */
.post-content{
  color: #505050;
  font-size: 12px;
  font-weight: 400;
  line-height: 22.8px;
}

.post-content p{
  line-height: inherit;
  margin-bottom: 30px;
}

.send-message-form{
  width: 100%;
}

.send-message-form .field{
  margin-bottom: 14px !important;
}

.send-message-form input{
  display: block;
  width: 100%;
  max-width: 280px;
  float: right;
}

.send-message-form button{
  float: left;
}

.send-message-form button.secondary{
  display: none;
}

.send-message-form textarea{
  width: 100%;
  display: block;
}

.post-content h1,
.post-content h2,
.post-content h3,
.post-content h4,
.post-content h5,
.post-content h6{
  color: #0048ff;
  font-weight: 500;
  margin-bottom: 25px;
}

.post-content h1 {
  font-size: 1.384615384615385rem;
}

.post-content h2 {
  font-size: 1.230769230769231rem;
}

.post-content h3 {
  font-size: 1.153846153846154rem;
}

.post-content h4,
.post-content h5,
.post-content h6 {
  font-size: 1.076923076923077rem;
}

.post-item{
  box-shadow: 0 6px 18px rgba(0, 0, 0, 0.06);
  border-radius: 5px;
  background-color: #ffffff;
  position: relative;
  height: 100%;
  padding: 8px;
  overflow: hidden;
  transition: all 200ms ease-in-out;
}

.post-item:hover{
  box-shadow: 0 6px 18px rgba(0, 0, 0, 0.16);
}

.post-item:not(.large-post-item){
  display: flex;
  flex-direction: column;
}

.post-item .thumbnail{
  margin: 0 0 15px;
}

.post-item .entry-title{
  white-space: nowrap;
  color: #0048ff;
  font-size: 14px;
  font-weight: 500;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 12px;
  padding: 0 10px;
}

.post-item .entry-excerpt{
  padding: 0 10px;
  color: #505050;
  font-size: 12px;
  font-weight: 400;
  text-align: justify;
  line-height: 20px;
}

.post-item:not(.large-post-item) .date{
  height: 36px;
  border-radius: 5px;
  background-color: #f2f6f9;
  line-height: 36px;
  color: #919aa0;
  font-size: 12px;
  font-weight: 300;
  text-align: center;
  display: block;
  margin: auto -8px -8px;
}

.posts-archive.row{
  margin: 0 -7px;
}

.posts-archive.row .post-item-wrap{
  padding: 0 7px 27px;
}

.large-post-item .thumbnail{
  margin: 0 0 0 17px;
}

.large-post-item .media-body{
  align-self: center;
}

.large-post-item .entry-excerpt p{
  margin-bottom: 0;
}

.large-post-item .entry-title .date{
  color: #919aa0;
  font-size: 12px;
  font-weight: 300;
  display: inline-block;
  margin-right: 10px;
  vertical-align: middle;
}

.site-pagination{
  direction: ltr;
  text-align: left;
}

.site-pagination a,
.site-pagination .current{
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border-radius: 15px;
  background-color: #d5e3ff;
  margin-right: 9px;
  display: inline-block;
  color: #415cf2;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 7px;
}

.site-pagination .current{
  background-color: #02f2fe;
}

.site-pagination a:hover{
  text-decoration: none;
}

.site-pagination .extend{
  color: #415cf2;
  font-size: 12px;
  font-weight: bold;
  display: inline-block;
  margin: 0 10px 0 5px;
}

.site-pagination a.next-page-link,
.site-pagination a.prev-page-link{
  width: auto;
  padding: 0 12px;
}

.site-pagination a.next-page-link svg,
.site-pagination a.prev-page-link svg{
  width: 15px;
  height: 15px;
  fill: #02f2fe;
  margin-left: 10px;
}

.site-pagination a.next-page-link svg{
  transform: scale(-1, 1);
}

.site-pagination a.prev-page-link svg{
  margin: 0 10px 0 0;
}

.links-list-box{
  margin-bottom: 25px;
}

.links-list-box ul{
  padding: 0;
}

.links-list-box2{
  list-style: none;
  padding: 0;
  margin-bottom: 20px;
}

.links-list-box2 li{
  margin-bottom: 10px;
}

.links-list-box2 li a{
  display: block;
  padding: 20px 24px;
  box-shadow: 0 6px 18px rgba(0, 0, 0, 0.06);
  border-radius: 5px;
  background-color: #ffffff;
  text-decoration: none;
  color: #373737;
  font-size: 12px;
  font-weight: 400;
}

.links-list-box2 li a:before{
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 3.5px 5px 3.5px 0;
  border-color: transparent #bfcdd7 transparent transparent;
  display: inline-block;
  margin-left: 7px;
  transition: all 200ms ease-in-out;
}

.links-list-box2 li a:hover{
  background-color: #0048ff;
  color: #fff;
}

.reports-page-box{
  padding: 43px 22px 30px;
}

.reports-filter-form{
  margin: 55px 0;
}

.reports-filter-form form{
  display: table;
}

.reports-filter-form .field{
  display: table-row;
}

.reports-filter-form .field label{
  display: table-cell;
  margin: 0;
  color: #0048ff;
  font-size: 12px;
  font-weight: 400;
  cursor: pointer;
  padding-left: 20px;
  vertical-align: middle
}

.reports-filter-form .field .lft{
  display: table-cell;
  padding-bottom: 12px;
}

.reports-table-wrap .table-bordered td,
.reports-table-wrap .table-bordered th{
  border-color: #dce8f0;
}

.reports-table-wrap .table-bordered thead th{
  background-color: #f3f7fa;
  border-bottom-color: #f3f7fa;
}

.dropdown-menu.user-menu {
    width: 100%;
    min-width: 120px;
    box-shadow: 0 6px 18px rgba(0, 0, 0, 0.06);
    border-radius: 5px;
    background-color: #ffffff;
    border: none;
    right: auto;
    left: 0;
    z-index: 50000000000;
}

.dropdown-menu.user-menu a {
    display: block;
    color: #666!important;
    font-size: 13px;
    text-align: right;
    padding: 9px 15px;
}
body.modal-open .mm-slideout{
    z-index:auto;
}

.modal-header .close {
    margin-right: auto;
    margin-left: 0;
}
.switch input[type=checkbox]{
	height: 0;
	width: 0;
	visibility: hidden;
	display: block;
}

.switch label {
	cursor: pointer;
	text-indent: -9999px;
	width: 60px;
	height: 33px;
	background: #ccc;
	display: block;
	border-radius: 33px;
	position: relative;
}

.switch label:after {
	content: '';
	position: absolute;
	top: 3px;
	left: 3px;
	width: 27px;
	height: 27px;
	background: #fff;
	border-radius: 27px;
	transition: 0.3s;
}

.switch input:checked + label {
	background: #0048ff;
}

.switch input:checked + label:after {
	left: calc(100% - 3px);
	transform: translateX(-100%);
}

.switch label:active:after {
	width: 40px;
}
.modal-title {
    font-size: 16px;
    font-weight: 300;
}

.modal-subtitle {
    font-size: 15px;
    margin: 20px 0 15px;
}

.switch {
    display: block;
    margin-bottom: 30px;
}

.range-slider__range {
    -webkit-appearance: none;
    width: 100%;
    height: 5px;
    border-radius: 5px;
    background: #eee;
    outline: none;
    opacity: 1;
    -webkit-transition: .2s;
    transition: opacity .2s;
    direction: ltr;
}

.range-slider__range::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    border-radius: 50%; 
    background: #0048ff;
    cursor: pointer;
}

.range-slider__range::-moz-range-thumb {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #0048ff;
    cursor: pointer;
}
.body-dark {
    background-color: #333;
    background-blend-mode: multiply;
}
body[font^="100"] * {
    font-size: 100%!important;
}
body[font^="101"] * {
    font-size: 101%!important;
}
body[font^="102"] * {
    font-size: 102%!important;
}
body[font^="99"] * {
    font-size: 99%!important;
}
body[font^="98"] * {
    font-size: 98%!important;
}
.hasdrop>a svg {
    float: left;
    transform: rotate(-90deg);
    fill:#999;
    width: 13px;
    margin-top: 3px;
    display: block;
    transition: all 0.3s ease;
}
.vertical-menu a:hover svg {fill:#fff}
.hasdrop ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: none;
}
.hasdrop ul li a {
    border-bottom: 1px solid #eee!important;
    background: #fcfcfc;
}
.hasdrop.open ul {
    display: block;
}
.hasdrop.open>a svg {
    transform: rotate(90deg);
}
#abadeh-color:hover {
	background-color: #CCC;
}
#map-container {
	margin: 0 auto;
	width: 500px;
	max-width: 100%;
}
#dialog {
	display: none;
	font:13px tahoma;
}
#dialog2 {
	display: none;
	font:13px tahoma;
}

/**
 * Media queries
 */
@media (max-width: 1199px){
  #navcust > ul > li > a,
  .navbarleft a.account-link{
    padding: 0 7px;
  }

  .navbarleft a.account-link{
    margin-left: 0;
  }

  .footernav li{
    max-width: 50%;
    flex: 0 0 50%;
  }
}

@media (max-width: 992px){
  .header-left{
    width: 100%;
  }

  .site-header .container{
    padding-top: 50px;
  }

  .site-header .logo-en{
    text-align: right;
  }

  .site-search-form input[type="text"],
  .site-search-form input[type="search"]{
    width: 100%;
  }

  .site-header .customize-link{
    left: 15px;
  }
}

@media (max-width: 560px){
  #navcust{
    /* overflow: hidden; */
  }

  .navselector{
    display: none;
  }

  .navbarleft a.account-link{
    /* margin-left: -20px; */
  }

  .send-message-form button{
    display: none
  }

  .send-message-form button.secondary{
    display: block;
    margin-top: 12px;
  }

  .posts-archive.row .post-item-wrap{
    max-width: 100%;
    flex: 0 0 100%;
  }

  .posts-archive.row .post-item-wrap .thumbnail{
    text-align: center;
    flex: 0 0 100%;
    width: 100%;
    margin-bottom: 17px !important
  }

  .posts-archive.row .post-item-wrap .post-item{
    display: block !important;
  }
  .map.maphilighted {
    min-width: 580px;
    min-height: 580px;
}
  .map-wrper {
    overflow-x: scroll;
    height: 600px;
}

div#flashContent {
    position: relative;
}

table[width="260"] {
    width: 100%;
}
.site-middle-box {
    overflow: hidden;
}
}

@media (max-width: 768px){
  .login-form{
    border-left: 0px;
  }
}

@media (max-width: 400px){
  input[type="text"],
  input[type="email"],
  input[type="number"],
  input[type="password"],
  input[type="tel"],
  input[type="search"],
  input[type="url"],
  input[type="time"],
  .customselect,
  textarea{
    width: 100%;
  }

  .login-form form,
  .register-form form{
    max-width: 100%;
  }

}